Subject: [netatalk-admins] netatalk+asun vs. UAM_KRBAFS

From: "Brandon S. Allbery" <[email-masked]>
Date: Tue, 15 Dec 1998 08:55:12 -0500

It appears that UAM_KRBAFS is not supported by netatalk+asun; at least, 
there's no clean way to build with it and I'm not sure it even does anything 
any more from a quick look at the code.  Is this correct?  If so, what is the 
replacement UAM we should be using on the Macs?  (And what's wrong with the 
old one that we should uproot it on all our Macs?)

-- 
brandon s. allbery	[os/2][linux][solaris][japh]	 [email-masked]
system administrator	     [WAY too many hats]	   [email-masked]
electrical and computer engineering					 KF8NH
carnegie mellon university	      ["God, root, what is difference?" -Pitr]